*{
	padding: 0;
	margin: 0;
}
/*网页字体和颜色*/
html{  
    font-family: "Microsoft YaHei", "微软雅黑", Tahoma, Geneva, sans-serif;
    color: #333333;
    font-size: 14px;
    background-color: #F7F7F7;
}
/* 去掉 table cell 的边距并让其边重合 */ 
table{  
    border-collapse:collapse;  
    border-spacing:0;  
}
/* 去除默认边框 */  
fieldset,img {  
    border:none;  
}
/*input输入文字不贴边*/
input::-webkit-input-placeholder { /* WebKit browsers */
    color: #A8A8A8; padding-left: 4px; font-size: 12px;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #A8A8A8; padding-left: 4px; font-size: 12px;
}
input::-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #A8A8A8; padding-left: 4px; font-size: 12px;
}
input,optgroup,select,textarea{
	
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);    

-webkit-user-modify: read-write-plaintext-only;

outline:none;

}
button{
	cursor: pointer;
	outline:none;
}
/* 去掉列表前的标识，li 会继承 */ 
ol,ul {  
    list-style:none;  
}
/* 默认不显示下划线，保持页面简洁 */  
ins,a{  
    text-decoration:none;  
}
a{
	color: #333333;
}
a:focus {
    outline: none
}
a:hover {
    color: #4DBEB2;
}
/*显示隐藏*/
.hide {  
    display:none;  
}  
.block {  
    display:block;  
}
/* 设置浮动，减少浮动带来的 bug */  
.fl, .fr {  
    display:inline;  
}  
/*左浮动*/
.fl {  
    float:left;  
}  
/*右浮动*/
.fr {  
    float:right;  
}
/*清除浮动*/
.clearfix:after{
	display:block;
	clear:both;
	content:"";
	visibility:hidden;
	height:0;
} 
.clearfix{
	zoom:1;
}
.content{
	max-width: 1200px;
	margin: 0 auto;
}
.cursor{
	cursor: pointer;
}
.curren{
	background-color: #2BBDAD ;
	color: #FFFFFF;
}
.bor0{
	border: none !important;
}
.border{
	border: 1px solid #2AB1A2 !important;
}
/*字体颜色 背景颜色*/
.bold{
	font-weight: bold;
}
.gary{
	color: #A9A9A9;
}
.garys{
	color: #636363;
}
.garybg{
	background-color: #F7F7F7;
}
.blue{
	color: #2AB1A2;
}
.bluebg{
	background-color: #2AB1A2;
}
.white{
	color: #FFFFFF;
}
.whitebg{
	background-color: #FFFFFF;
}
.orange{
	color: #FF6F09;
}
.orangebg{
	background-color: #FF6F09;
}
.red{
	color: #DC0201;
}
/*外间距*/
.mt5{
	margin-top: 5px;
}
.mt10{
	margin-top: 10px;
}
.mt15{
	margin-top: 15px;
}
.mt20{
	margin-top: 20px;
}
.mt30{
	margin-top: 30px;
}
.mt40{
	margin-top: 40px;
}
.mt50{
	margin-top: 50px;
}
.mt60{
	margin-top: 60px;
}
.mt65{
	margin-top: 65px;
}
.ml10{
	margin-left: 10px;
}
.ml20{
	margin-left: 20px;
}
.ml40{
	margin-left: 40px;
}
.ml50{
	margin-left: 50px;
}
.ml60{
	margin-left: 60px;
}
.ml80{
	margin-left: 80px;
}
.ml120{
	margin-left: 120px;
}
.mr20{
	margin-right: 20px;
}
.mr40{
	margin-right: 40px;
}
.mr80{
	margin-right: 80px;
}
/*字号*/
.ft12{
	font-size: 12px;
}
.ft14{
	font-size: 14px;
}
.ft16{
	font-size: 16px;
}
.ft18{
	font-size: 18px;
}
.ft20{
	font-size: 20px;
}
.ft22{
	font-size: 22px;
}
.ft24{
	font-size: 24px;
}
.ft28{
	font-size: 28px;
}
.ft30{
	font-size: 30px;
}
.ft32{
	font-size: 32px;
}
.ft34{
	font-size: 34px;
}
.ft48{
	font-size: 48px;
}